Re: [openresty-en] Regarding vulnerabilities lua-5.1

27 views
Skip to first unread message

Fontana Nicola

unread,
Feb 4, 2022, 3:02:20 AMFeb 4
to openre...@googlegroups.com
Il giorno gio, 03/02/2022 alle 23.28 -0800, putta anoop ha scritto:
> ...
> *luajit 2.1.0 CVE-2020-24372.*
> ...

This has already been fixed almost two years ago:

https://github.com/LuaJIT/LuaJIT/issues/603#issuecomment-671072510

Ciao.
--
Nicola

Reply all
Reply to author
Forward
0 new messages